<?php

namespace App\Filament\Resources\PersonnelEnseignants\Pages;

use App\Filament\Resources\PersonnelEnseignants\PersonnelEnseignantResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditPersonnelEnseignant extends EditRecord
{
    protected static string $resource = PersonnelEnseignantResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
